Subject: Re: [PATCH] PowerPC 440EPx/GRx fix memory size calculation

From: Mikhail Zolotaryov <[email-masked]>
Date: Wed, 11 Mar 2009 10:24:37 +0200

Benjamin Herrenschmidt wrote:
>> The problem is that the controller is hardwired to use only one 
>> chipselect, even if both are enabled in the DDR0_10 on PPC440EPx/GRx 
>> processors
>
> Mikhail, can you verify that Valentine's patch works for you ?

Ben, unfortunately on my board(s) I don't have both bits enabled in 
DDR0_10 i.e. I'll have cs=1 calculated even by original Linux code.